%define module_name Weasel-Driver-Selenium2
# BEGIN SourceDeps(oneline):
BuildRequires: perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(MIME/Base64.pm) perl(Moose.pm) perl(Pod/Coverage/TrustPod.pm) perl(Selenium/Remote/Driver.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Time/HiRes.pm) perl(Weasel.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt1
Summary: PHP's Mink inspired multi-protocol web-testing library for Perl
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/EH/EHUELS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module implements the the Weasel::DriverRole manpage protocol, wrapping
Selenium::Remote::Driver.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE CHANGES README.md README
%perl_vendor_privlib/W*

%changelog
* Thu Feb 28 2019 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- updated by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Wed Aug 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

